.caldr-title-box{ position:relative; border:none !important;}
.caldr-title-box:after{ width:50%; height:10px; position:absolute; content:""; left:0; right:0; bottom:0; margin:0 auto; box-shadow:0px 0px 15px rgba(0,0,0,0.60); z-index:-1; border-radius:50%;}
.caldr-title-box:before{ width:100%; height:100%; position:absolute; content:""; right:0; top:0; background:#FFF;}
.clndr-pre{ position:absolute; left:5px; top:4px; height:44px; width:43px; text-decoration:none; text-align:center; z-index:999; background:url(../../images/clndr-btn.png) no-repeat;}
.clndr-pre:hover{ background-position:0px -45px;}
.clndr-next{ position:absolute; right:5px; top:4px; height:44px; width:43px; text-decoration:none; text-align:center; z-index:999; background:url(../../images/clndr-btn.png) no-repeat; background-position:-44px 0;}
.clndr-next:hover{ background-position:-44px -45px;}
.calndr-title-table{ margin-bottom:0px;}
A {
	font-family:arial, helvetica;
	color:#00F;
	text-decoration:underline
}
SPAN {
	font-family:arial, helvetica
}
TD {
	font-family:arial, helvetica
}
BODY {
	background:none;
	padding:0;
	margin:0
}
.date_header {
	font-size:16px;
	font-family:arial, helvetica;
	font-weight:700
}
.day_cell {
	background-color:#FFF;
	height:80px;
}
.empty_day_cell {
	background-color:#EEE;
	height:80px;
	width:155px
}
.today_cell {
	background-color:#FFF;
	height:80px;
	width:155px
}

.day_number{font-weight: 500;
font-size: 15px;
line-height: 17px;display:block;
align-items: center;
color: #333333;}

.title_txt {
	font-size:10px;
	font-family:verdana, arial, helvetica;
	color:#000
}
.title_txt A:link {
	color:#FFF;
	text-decoration:none;
	font-weight:700
}
.title_txt A:active {
	color:#FFF;
	text-decoration:none
}
.title_txt A:visited {
	color:#FFF;
	text-decoration:none
}
.title_txt A:hover {
	color:#FFF;
	text-decoration:none
}
.time_str {
	font-size:9px;
	font-family:arial, helvetica;
	color:#FFF
}
.column_header {
	background-color:#FFF;
	font-size:14px;
	font-family:arial, helvetica;
	color:#F1B41F;
	font-weight:700;
	line-height:24px;
	padding-left:0px !important;
}
.footprint {
	font-size:10px;
	font-family:verdana, arial, helvetica;
	color:#000;
	font-weight:700
}
.footprint A {
	font-size:10px;
	font-family:verdana, arial, helvetica;
	color:#00F;
	font-weight:700
}
#demo img {
	border:0;
	cursor:pointer;
	margin:0 1px
}
.tooltip {position: absolute !important;
    display: none;
    background: #EDF7FF;
    height: auto;
    padding: 35px;
    text-align: center;width: 360px;
    font-size: 16px;
    color: #0D1317;
    min-height: auto;
    box-shadow: 0px 6px 10px #ddd;
    border-radius: 14px;
}
.tooltip .label {
	color:#ff0;
	width:35px
}
.tooltip a {
    color: #efab00;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    float: none !important;
    padding-top: 13px !important;
    display: block;
}
#box-outer {
	width:100%;
	height:auto;
	float:left;
	-webkit-border-radius:5px;
	border-radius:0px;
	margin-bottom:2px;
	margin-left:0px;
	padding:4px 2px;
}
#box-top {
	width:100%;
	height:2px;
	float:left;
	padding:2px 0 0 7px
}
#box-bottom {
	width:100%;
	height:auto;
	min-height:20px;
	float:left;
	padding:1px 0 0 6px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000
}
a:active {
	outline:none
}
:focus {
	-moz-outline-style:none
}
.download_now{ display:block;}
.day_cell {height: 115px;}
#box-outer {background-color: transparent !important;}
div#box-bottom {background-color: #f1b51f9e !important;}
a.download_now {color: #5B5B5B !important; padding: 5px!important;}
a.download_now b {font-weight: 100;font-size: 12px;}

@media screen and (max-width:1023px){
.clndr-table-outer{height: 300px; overflow: hidden; overflow-y: scroll;}
}

@media screen and (max-width:680px){
.caldr-title-box span{ font-size:15px !important; line-height:35px; min-height:36px;}
.clndr-table-outer{ overflow-x:scroll;}
}